## pytzdata 2020.1%2Bdfsg

=== debian/changelog ===
pytzdata (2020.1+dfsg-7) sid; urgency=medium

  * Uploading to sid.
  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1049097).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 12:10:15 +0200

pytzdata (2020.1+dfsg-6) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Jun 2023 15:06:09 +0200

pytzdata (2020.1+dfsg-5) sid; urgency=medium

  * Uploading to sid.
  * Updating packaging copyright for 2023.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 18:00:31 +0100

pytzdata (2020.1+dfsg-4) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file to use tags instead of (empty) releases (Closes:
    #1000272).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 04 Dec 2021 04:27:08 +0100

pytzdata (2020.1+dfsg-3) sid; urgency=medium

  * Uploading to sid.
  * Updating python debhelper sequence.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 10:57:17 +0200

pytzdata (2020.1+dfsg-2) sid; urgency=medium

  * Uploading to sid (source-only).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 08 Feb 2021 13:37:09 +0100

pytzdata (2020.1+dfsg-1) sid; urgency=medium

  * Initial upload to sid (Closes: #982178),
    required for pgcli (#972598) which moved from humanize to pendulum
    (which in turn requires pytzdata).
  * Removed embedded timezone database (zoneinfo) copy and adding patch
    to use the one from the system by default.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 07 Feb 2021 07:19:40 +0100
