## pytzdata 2020.1+dfsg

=== debian/control ===
Source: pytzdata
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all-dev,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/sdispater/pytzdata
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pytzdata
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pytzdata

Package: python3-pytzdata
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: timezone database for Python
 pytzdata provides functions to access timezone database files.
