=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pytzdata

upstream:
	rm -rf pytzdata/zoneinfo

%:
	dh ${@} --buildsystem=pybuild --with python3
