=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pytzdata-$1\.tar\.gz/ \
https://github.com/sdispater/pytzdata/releases .*/v?(\d\S+)\.tar\.gz
